
/* @group Carrousel */

	[data-custompattern="carrousel"] {
		margin: 20px auto -42px auto;
		position: relative;
		width: 1100px;
		height: 360px;
	}
	
	[data-custompattern="carrousel"] a {
		color: #e5ecf8;
	}
	
	/* @group Play & Pause */
		
		.carrousel-playpause {
			margin: 0 auto;
			text-align: right;
			position: absolute;
			top: 254px;
			right: 17px;
			z-index: 90;
		}
		
		.carrousel-playpause button {
			background: transparent;
			border: none;
			color: #fff;
			padding: 0;
			vertical-align: bottom;
			font-size: 55%;
			text-transform: uppercase;
			letter-spacing: 0.1em;
		}
		
	/* @end */
	
	/* @group Previous & Next */
		
		.carrousel-previousitem {
		/*
			height: 100%;
			left: 0;
			margin: 0;
			position: absolute;
			right: auto;
			text-align: center;
			top: 50px;	
			z-index: 1;
		*/
		display: none;
		}
		
		.carrousel-previousitem button {
					/*
			border-bottom-right-radius: 12px;
*/
			border-top-right-radius: 12px;		
			padding: 6px 6px 6px 0;
		}
		
		.carrousel-nextitem {
		/*
			height: 100%;
			left: auto;
			margin: 0;
			position: absolute;
			right: 0;
			text-align: center;
			top: 50px;
			z-index: 1;
		*/
		display: none;
		}
		
		.carrousel-nextitem button {
		/*
			border-bottom-left-radius: 12px;
		*/	
			border-top-left-radius: 12px;
			padding: 6px 0 6px 6px;
		}
		
		.carrousel-previousitem button, .carrousel-nextitem button {
			background-color: transparent;
			border: none;
			cursor: pointer;
			margin-top: 30px;
			position: relative;
			top: 50%;
			vertical-align: bottom;
		}
		
		.carrousel-previousitem button[disabled], .carrousel-nextitem button[disabled] {
			cursor: default;
		}
		
	/* @end */
	
	/* @group Tabs */
	
		[data-custompattern="carrousel"] > [role="tablist"] {
			background: transparent;
			bottom: 40px;
			left: 0;
			list-style-type: none;
			margin: 0 0 15px 2px;
			padding: 0;
			position: absolute;
			left: 0;
			text-align: center;
			z-index: 1;
		}
		
		[data-custompattern="carrousel"] > [role="tablist"] [role="tab"] {
			color: #fff;
			cursor: pointer;
			display: inline-block;
			margin: 0;
			padding: 10px;
		}
		
		[data-custompattern="carrousel"] > [role="tablist"] [aria-selected="true"] {
			color: #e5ecf8;
			cursor: default;
			font-weight: bold;
		}
		
	/* @end */
	
	/* @group Tabpanels */
	
		[data-custompattern="carrousel"] > [role="tablist"] ~ div {
		/*
			background-image: -webkit-linear-gradient(top, #712580, #8d5199);
			background-image: -moz-linear-gradient(top, #712580, #8d5199);
			background-image: -ms-linear-gradient(top, #712580, #8d5199);
			background-image: -o-linear-gradient(top, #712580, #8d5199);
			background-image: linear-gradient(top, #712580, #8d5199);
			*/
			overflow: hidden;
			white-space: nowrap;
		}
		
		[data-custompattern="carrousel"] > [role="tablist"] ~ div > [role="tabpanel"] {
			box-sizing: border-box;
			color: #fff;
			display: inline-block;
			min-height: 300px;
			/*
			padding: 10px 60px 3em 60px;
			*/
			position: relative;
			transition-property: left;
			transition-duration: 900ms;
			transition-timing-function: ease-in;
			vertical-align: top;
			width: 100%;
			white-space: normal;
		}
		
	/* @end */
	
	/* @group Tooltip */
		
		[data-custompattern="carrousel"] > [role="tooltip"] {
		    background-color: #2c5070;
		    border-radius: 6px;
		    color: #fff;
		    font-size: 0.9em;
		    left: 10px;
		    margin: 10px 0 0 0;
		    padding: 10px;
		    position: absolute;
		    right: 10px;
		    text-align: center;
		    top: 100%;
		    z-index: 1;
		}
		
	/* @end */
	
#carrousel-sample div {
position: relative;
}

#carrousel-sample a {
text-decoration: none;
}

#carrousel-sample a:hover {
background: transparent;
text-decoration: underline;
}


#carrousel-sample h3 {
position: absolute;
right: 0;
top: 0;
padding: 20px 40px;
height: 260px;
background-color: rgba(0, 0, 0, 0.5);
font-family: "Raleway";
font-weight: 900;
font-size: 220%;
line-height: 125%;
letter-spacing: 30%;
color: #fff;
text-align: left;
text-transform: uppercase;
letter-spacing: 0.1em;
}

#carrousel-sample h3 span {
    font-family: "Ubuntu";
    font-weight: 300;
}

#carrousel-sample h3 a span {
    font-size: 100%;
    text-transform: uppercase;
}

#carrousel-sample h3 a {
color: #fff;
}

@media (min-width: 1025px) and (max-width: 1179px) {
#carrousel-sample h3 {
padding: 20px 200px 20px 20px;
}

.carrousel-playpause {
right: 160px;
}

}

@media (min-width: 800px) and (max-width: 1024px) {
#carrousel-sample h3 {
font-size: 160%;
right: 170px;
padding: 20px 200px 20px 20px;
}

.carrousel-playpause {
right: 400px;
}

.carrousel-playpause button {
font-size: 70%;
}

.carrousel-previousitem {
text-indent: -9999px;
}

}
	
/* @end */

